recovery:
  state:
    round: 159
    hash: "59904a826a976360278660db664820a6eeda5fa7bf67ea1148c6e559f901dfaa034fd5626edd895e17a6613fe3b597fb"
    timestamp: "2025-12-05T03:47:00.232017116Z"
  bootstrap: null
  package: null
  stream: null
